{
  "name": "lab_ui",
  "authors": [
    "Rohit Nandwani <rnand@aescape.co>"
  ],
  "description": "",
  "main": "",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "selectize": "^0.12.6",
    "pretty-checkbox": "^3.0.3",
    "remarkable-bootstrap-notify": "^3.1.3",
    "async": "^3.1.0"
  }
}
